Subject: Ticket Assigned - WWD complaint - 9423449762
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 05:01:04 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD complaint - 9423449762 Dipti haryani                    Hello home box           08:25 AM, 09th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:25 AM, 09th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:25 AM, 09th Apr                     Dipti haryani                    1           08:25 AM, 09th Apr                   Hannah UAE HB                   ✍️ Please enter your name           08:25 AM, 09th Apr                     Dipti haryani                    Dipti haryani           08:25 AM, 09th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:25 AM, 09th Apr                     Dipti haryani                    4           08:25 AM, 09th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             08:25 AM, 09th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              08:25 AM, 09th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              08:25 AM, 09th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           08:25 AM, 09th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           08:25 AM, 09th Apr                     Dipti haryani                    9423449762           08:26 AM, 09th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           08:26 AM, 09th Apr                     Dipti haryani                    [email-masked]           08:27 AM, 09th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            08:27 AM, 09th Apr                     Dipti haryani                    5           08:27 AM, 09th Apr                   Hannah UAE HB                   Only furniture products that have not been assembled can be returned. Once a furniture item has been assembled, returns are not possible. Kinly refer to our return policy online athttps://helpsa.homeboxstores.com/en/support/solutions/folders/44001185964#           08:27 AM, 09th Apr                   Hannah UAE HB                   To proceed further, please tell us the name of the item you wish to return in one single message.           08:27 AM, 09th Apr                     Dipti haryani                    Mirage bar cabinet           08:28 AM, 09th Apr                   Hannah UAE HB                   Please tell us the reason for your return request. Please explain as much as possible in one single message.           08:28 AM, 09th Apr                     Dipti haryani                    Too big in size to fit           08:28 AM, 09th Apr                   Hannah UAE HB                   Please share the image of the product you wish to return.           08:28 AM, 09th Apr                     Dipti haryani                             08:29 AM, 09th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:29 AM, 09th Apr                     Dipti haryani                    1           08:30 AM, 09th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:30 AM, 09th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:30 AM, 09th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           08:31 AM, 09th Apr                     Dipti haryani                    Hello Joanna           08:31 AM, 09th Apr                     Dipti haryani                    Jinana           08:31 AM, 09th Apr                   jinana                   I would like to inform you that the furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned.   We do, however, provide warranty and maintenance services on all furniture items.            08:33 AM, 09th Apr                   jinana                   Please let me know if the item you received differs from the size mentioned on the website.           08:34 AM, 09th Apr                     Dipti haryani                    The mirage bar cabinet, there was no assembly done.. it was in box n delivery person were in hurry so they just took it out from box and went away.. if you can notice, it’s not even 24 hrs of delivery and I am connecting to customer service           08:35 AM, 09th Apr                     Dipti haryani                    It’s getting to bulky for living and doesn’t fit           08:36 AM, 09th Apr                     Dipti haryani                    So please consider my request           08:36 AM, 09th Apr                     Dipti haryani                    If I would have knew, I can return to delivery person, I would have done that           08:38 AM, 09th Apr                   jinana                   Kindly share a picture of the item to ensure the item is not assembled           08:41 AM, 09th Apr                     Dipti haryani                             08:42 AM, 09th Apr                     Dipti haryani                             08:43 AM, 09th Apr                   jinana                   As this is assembled and delivered without any complaint we cannot return the item           08:45 AM, 09th Apr                   jinana                   I apologize for the inconvenience caused           08:45 AM, 09th Apr                     Dipti haryani                    It’s not assembled, it came as one piece in this box..           08:45 AM, 09th Apr                   jinana                   Please allow me a moment, and I will get back to you soon after checking with the team. Thank you for your patience.           08:46 AM, 09th Apr                     Dipti haryani                    Infact I could see this damage on item as well           08:48 AM, 09th Apr                     Dipti haryani                             08:48 AM, 09th Apr                     Dipti haryani                    Scratch on edge           08:48 AM, 09th Apr                   jinana                   Because the original packaging has already been removed and the item has been assembled as shown in the pictures, we cannot take any action to return it; however, we can file a complaint for the scratches on the item.           08:59 AM, 09th Apr                   jinana                   We have registered your request  under compliant ID 4794744. Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           08:59 AM, 09th Apr                   jinana                   Is there anything else I can assist you with today?           08:59 AM, 09th Apr                     Dipti haryani                    Nope           09:00 AM, 09th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           09:00 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019690